• When you install plug-ins in Eclipse, the more sophisticated ones also install their own help, and, because of the way help is organized, it seems to merge right into the existing help infrastructure.

    Eclipse 中安装插件时,经验比较丰富的人员可安装他们自己“帮助”,由于组织“帮助”方式的不同,似乎可以将权利合并现有的“帮助”基础架构中。

    youdao

  • In total, write scripts to install, configure, and start the components of our plug-in.

    总体而言,我们将编写用于安装配置启动我们插件组件脚本

    youdao

  • The other option is to upload the files to an approved update site where users can manually install the plug-in.

    选项文件上传到一个已证实更新站点用户在这里手动安装插件。

    youdao

  • Install all of the above prerequisites, before attempting to install the plug-in tool.

    尝试安装插件工具,请安装上述所有必备软件

    youdao

  • Now try to install the update site embedded with the signed plug-in.

    现在尝试通过带签名插件安装嵌入更新站点

    youdao

  • Instead, you simply install a plug-in for that format.

    相反,仅需要安装这种格式的插件可以

    youdao

  • Now you can install a tool plug-in.

    现在可以安装工具插件

    youdao

  • You are asked if you want to install your plug-in even though it is not signed.

    询问是否希望安装插件即使插件被签名的。

    youdao

  • Uninstall the registered plug-in and then install the product in the new location.

    卸载注册插件然后位置安装产品

    youdao

  • The next section digs into the technical details of what happens when you install a plug-in.

    章节将会深入介绍安装插件技术细节

    youdao

  • Every time you install a new plug-in, you should take a cursory glance at the implementation.

    每当安装一个插件,都留意一下它的实现

    youdao

  • Importing assets with deployable plug-ins, such as patterns and transformations, will result in an attempt to install the plug-ins in Rational Software Architect.

    导入带有可部署插件资产例如模式转换导致Rational Soft ware Architect安装插件。

    youdao

  • To launch eclipse the first time after you install the plug-in tool, open a command prompt and navigate to the eclipse_home directory where eclipse_home is your eclipse installation directory.

    安装eclipse插件工具首次启动工具,请打开命令提示符导航eclipse_home目录,其中eclipse_home的eclipse安装目录。

    youdao

  • Now that Hudson is running, we can install the plug-in, which will allow jobs to use the build utility.

    既然Hudson已经在运行了,我们就可以安装插件了,允许任务使用构建工具

    youdao

  • The administrator can configure the Lotus Sametime server to install the plug-in silently to each user the next time the user starts the program.

    管理员可以配置LotusSametime服务器,以便用户下次启动程序每个用户静寂地安装插件

    youdao

  • To install the plug-in in Lotus Sametime 8.0 and later, follow these steps.

    LotusSametime 8.0及其后续版本中安装插件请遵循以下这些步骤

    youdao

  • Photosynth works within a Web browser, using a small plug-in you install.

    安装一个插件后就可以在网络浏览器使用Photosynth了。

    youdao

  • Firefox should prompt you to install the plug-in, and then you must restart the browser for the changes to take effect.

    Firefox提示安装这个插件然后重新启动浏览器,以便更改生效。

    youdao

  • An update site contains the files and metadata required by Eclipse to download, install, and update the plug-in as needed.

    更新站点包含Eclipse下载安装更新插件需要文件元数据

    youdao

  • This action launches Mozilla Firefox, and the Software Installation window displays, prompting you to install the plug-in (see figure 13).

    这个操作将启动MozillaFirefox显示s of twareInstallation窗口提示安装插件(13)。

    youdao

  • Using an update site also allows the Manage Plug-ins user interface to install, modify, and uninstall a plug-in.

    使用更新站点允许ManagePlug - ins用户界面安装修改卸载插件

    youdao

  • Figure 17 demonstrates the similar notification of an expired certificate for a plug-in, which will be thrown out when you install such a plug-in into IBM Lotus Expeditor.

    17展示针对插件类似过期证书通知这样的插件安装IBMLotus Expeditor时,将弹出这个通知。

    youdao

  • Probably, I will need to install SolidWorks plug-in.

    也许需要安装SolidWorks插件

    youdao

  • When you try to install this plug-in into Eclipse runtime using update manager, Eclipse will tell you that the feature has been signed, but that it's out of date, as shown in Figure 16.

    如果使用更新管理器这个插件安装Eclipse运行时,Eclipse将通知插件带有签名已经过期如图16所示

    youdao

  • The simplest way to install the plug-in is to extract its contents into the Eclipse installation; if all the required elements are loaded, Eclipse loads the Extended FIT Eclipse plug-in.

    安装插件简单的方法其中的内容提取Eclipse安装中,如果加载了所有需要元素,Eclipse会加载该Extended FIT Eclipse插件。

    youdao

  • To take advantage of some of the debugging techniques in this article, you need to install Eclipse V3.1.1 and the plug-in: PHPeclipse V1.1.8.

    利用本文中介绍一些调试技术需要安装EclipseV3.1.1插件PHPEclipseV1.1.8

    youdao

  • This article explains how to install and configure the plug-in, and how to re-configure the plug-in for another scenario.

    本文还解释如何安装配置这个插件以及如何针对另一个场景重新配置插件。

    youdao

  • To install a plug-in from another machine or repository, first update the repository list by clicking the link shown in Figure 1.

    其他机器存储安装插件首先单击1 中所链接更新存储库清单

    youdao

  • You need to install IHS and the corresponding WAS plug-in.

    需要安装IHS相应WAS插件。

    youdao

  • To install your plug-in, follow these steps.

    安装插件请执行以下步骤

    youdao

$firstVoiceSent
- 来自原声例句
小调查
请问您想要如何调整此模块?

感谢您的反馈,我们会尽快进行适当修改!
进来说说原因吧 确定
小调查
请问您想要如何调整此模块?

感谢您的反馈,我们会尽快进行适当修改!
进来说说原因吧 确定